package com.sifang.modules.sys.common.respon;

public class IdentifyCode {

    private String orderNo;

    private String result;

    private String side;

    private CodeInfo info;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getSide() {
        return side;
    }

    public void setSide(String side) {
        this.side = side;
    }

    public CodeInfo getInfo() {
        return info;
    }

    public void setInfo(CodeInfo info) {
        this.info = info;
    }
}
